[PREDEFINED_SMC_CONFIG]
VendorID=4096
PlatformType=LINUXRPM
AppType=105
[LU_CONFIG]
ServerProduct=SPC AntiVirus Client Linux
ServerVersion=14.0.3929
ServerLanguage=English
ClientProduct=SEPC AntiVirus Client Linux
ClientVersion=14.0.3929
ClientLanguage=English
ServerMoniker={4EDA333E-D1F5-459F-8DDC-44379A0765A9}
ClientMoniker={9C1AAB25-8DC9-47FD-A77E-721FA6745489}
SequenceNumber=234884953
ShortName=spcAvLinuxRPMClientEnglish
Language=en
